.sf-menu,.sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sf-menu a {
    color: #FFF;
    font-size: 17px;
    text-shadow: #000 0 1px 1px;
}

.sf-menu ul li a {
    font-family: "Open Sans", sans-serif;
    color: #444444;
    font-size: 14px;
    font-weight: 300;
    text-shadow: none;
}

.sf-menu li li:first-child a:hover,.sf-menu li li:first-child {
    border-top-right-radius: 2px;
    border-top-left-radius: 2px
}

.sf-menu li li:last-child a:hover,.sf-menu li li:last-child {
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px
}

.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 10em; /* left offset of submenus need to match (see below) */
}

.sf-menu ul li {
    width: 100%;
}

.sf-menu li {
    padding: 5px;
}

.sf-menu li li {
    height: auto;
    min-height: 25px;
    position: relative;
}

.sf-menu li:hover {
    visibility: inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
    float: left;
    position: relative;
    margin-right: 5px;
}

.sf-menu a {
    display: block;
    position: relative;
    margin: 0px 5px;
}

.sf-menu li:hover ul,.sf-menu li.sfHover ul {
    left: 0;
    top: 2.6em; /* match top ul list item height */
    z-index: 99;
}

ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {
    /*left: 12em;  match ul width */
    margin-left: 2px;
    top: 0;
}

ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {
    left: 10em; /* match ul width */
    top: 0;
}

.sf-menu a,.sf-menu a:visited {
    text-decoration: none;
}

.sf-menu li li {
    background: #FFFFFF;
}

.sf-menu li:hover { /*background:		#CFDEFF;*/
    background: url('../images/main_menu_hover.png') repeat-x;
    border-radius: 2px;
    outline: 0;
}

.sf-menu li li:hover {
    background: url('../images/main_menu_hover.png') repeat-x;
    border-radius: 2px;
    outline: 0;
}

.sf-menu li li:last-child {
    border-bottom: none;
}

.sf-menu li li {

    -moz-box-shadow: 0 3px 3px #000;
    -webkit-box-shadow: 0 3px 3px #000;
    box-shadow: 0px 3px 2px rgba(0,0,0, 0.15);
    border-bottom: 1px solid #e6e6e6;
    
}

.sf-menu li li:first-child:hover {
    border-top-right-radius: 2px;
    border-top-left-radius: 2px
}

.sf-menu li li:last-child:hover{
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px
}

.sf-menu > li.current ,.sf-menu li:hover{
    background: url('../images/main_menu_selected.png') repeat-x;
    border-radius: 2px;
}

.sf-menu > li.current:hover {
    background: url('../images/main_menu_hover.png') repeat-x;
    border-radius: 2px;
}

.sf-menu ul li.current{
    background: #FFF;
}
.sf-menu li li.current:hover{
    background: #FFF;
    background-color: #e8f5fc;
}
.sf-menu ul li.current > a{
    color: #2687bf;
    font-weight: bold;
}

/*** arrows **/
.sf-menu a.sf-with-ul { /* 	padding-right: 2.25em; */
    min-width: 1px;
    /* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
    position: absolute;
    display: block;
    right: .75em;
    top: 1.05em; /* IE6 only */
    width: 10px;
    height: 10px;
    text-indent: -999em;
    overflow: hidden;
    background: url('../images/arrows-ffffff.png') no-repeat -10px -100px;
    /* 8-bit indexed alpha png. IE6 gets solid image only */
}

a>.sf-sub-indicator { /* give all except IE6 the correct values */
    top: .8em;
    background-position: 0 -100px;
    /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus>.sf-sub-indicator,a:hover>.sf-sub-indicator,a:active>.sf-sub-indicator,li:hover>a>.sf-sub-indicator,li.sfHover>a>.sf-sub-indicator
{
    background-position: -10px -100px;
    /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
    background-position: -10px 0;
}

.sf-menu ul a>.sf-sub-indicator {
    background-position: 0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus>.sf-sub-indicator,.sf-menu ul a:hover>.sf-sub-indicator,.sf-menu ul a:active>.sf-sub-indicator,.sf-menu ul li:hover>a>.sf-sub-indicator,.sf-menu ul li.sfHover>a>.sf-sub-indicator
{
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}

.sf-shadow ul.sf-shadow-off {
    background: transparent;
}

.sf-menu ul li:hover {
    background: none;
    background-color: #e8f5fc;
}

.sf-menu li ul {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}